Subject: FW: CS Candidate - Rakesh Kumar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 11 Aug 2020 17:39:12 +0000

Do first round, if ok, arrange interview with Ashish for warranty task. This guy has worked in MIS, he may be the right fit

From: Rakesh Kumar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 1:13 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Rakesh Kumar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Rakesh Kumar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (98107) 66522
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I have my own 2/4 wheeler transport
Where do you currently live (area)      Paharganj
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Concentrix      Technical support       Still working   29000
Previous Employer 1     Kingfisher training Academy     BDE     13/03/2013      20000
Previous Employer 2
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  I will delete all the cookies and history and then try to open it again.
I will try to open same website with different browser.
I will reboot my system and then try to open.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       I will apologize from the customer "please accept my sincere apologies due to delay in delivery". I can inform to customer that delivery boy stuck in traffic jam. I will re-arrange the another delivery asap. I will re-confirm the address and then send the delivery. If customer disputes more, then we can give some discount on the bill amount.
What were your responsibilities in your last employment. Please explain in 150-200 words.       I was started as a Backoffice executive in Converges on May 2013. It was UK telecom process (EE )
I used to receive emails from UK customers regarding billing and change package plan.
After that I moved to MIS team. I used to prepare day opening report and day end report on daily weekly and monthly basis. I used to allocate the work to team members as per the requirement and prepare the absenteeism report on daily basis.
I used to make the weekly and monthly score card for team members for incentives.
After that I moved to EE chat process. I used to take live chat with UK customers regarding billing, price plan change and upselling for the mobile phones, due to unfortunate reasons process is closed and then I moved un USA telecom chat process.
Now handling the USA live chat process as a technical support.
I receive technical query regarding broadband. I troubleshoot the modem and try to fix the issue, else arrange the technician visit to customers address.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is something, when we provide the resolution as per the customers requirement.
Great customer service is something, when we help to the customers proactively with the existing query and if the query is out of remit then we go to extra miles to help for the customers. Apart from that we can give self serve options to customers.
What according to you makes you a good candidate for customer service or technical support job? Need to understand the customes query, be polite with the customers.
Provide the correct resolution as per the customers query.
Reply on time to customers. Always appreciate the customers for their loyalty with company.
Provide the information proactively for upcoming offers.
On a scale of 1 - 5 please rate your fluency in spoken English  4